
/* ****************** 상단 바  ****************** */

.layout_95898_ {min-width:320px;}
.layout_95898_ {max-width:1400px; margin:0 auto;}
@media \0screen{
	.layout_95898_ {min-width:1400px;}
}
.layout_95898_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0 20px;}
.layout_95898_:after {content:''; display:block; clear:both;}
.layout_95898_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_95898_.grid_11 > [class^=container_] {width:50%;}
.layout_95898_.grid_41 > .container_1 {width:80%;}
.layout_95898_.grid_41 > .container_2 {width:20%;}
.layout_95898_.grid_31 > .container_1 {width:75%;}
.layout_95898_.grid_31 > .container_2 {width:25%;}
.layout_95898_.grid_21 > .container_1 {width:66.6666%;}
.layout_95898_.grid_21 > .container_2 {width:33.3333%;}
.layout_95898_.grid_12 > .container_1 {width:33.3333%;}
.layout_95898_.grid_12 > .container_2 {width:66.6666%;}
.layout_95898_.grid_13 > .container_1 {width:25%;}
.layout_95898_.grid_13 > .container_2 {width:75%;}
.layout_95898_.grid_14 > .container_1 {width:20%;}
.layout_95898_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_95898_ {padding:0;}
	.layout_95898_ > div {width:100% !important;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_95900_ {display:none;}
	.favorite_95900_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#bbbbbb;}
	.favorite_95900_ a:hover {color:#bbbbbb;}
	.favorite_95900_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_95900_ {display:block;}
	}
	@media \0screen{
		.favorite_95900_ {display:block;}
	}

/* ****************** 상단 로그인 + 모바일 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.gnb_95899_ {padding:0 10px;}
.gnb_95899_ ul {display:inline-block; *display:inline; *zoom:1; margin:0; padding:0; list-style:none; font-size:0; vertical-align:middle;}
.gnb_95899_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_95899_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:1px; background-color:#bbbbbb;}
.gnb_95899_ li:first-child:before {display:none;}
.gnb_95899_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 8px; font-size:12px; color:#bbbbbb; text-decoration:none;}
.gnb_95899_ li a:hover {color:#bbbbbb;}

.tel_8591_ {
	display:inline-block; *display:inline; *zoom:1; overflow:hidden; width:30px; height:30px; line-height:30px; margin-left:5px; padding:4px;
	border-radius:4px; background:#ffffff; vertical-align:middle;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.tel_8591_:before {content:'\e604'; display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#000000; line-height:1em;}
.tel_8591_.on:before {color:#000000;}

[id^=div_user_list] .tel_8591_ {display:inline-block;}

@media (min-width:768px){
	.tel_8591_ {display:none !important;}
}

@media (min-width:1024px){
	.gnb_95899_ {padding:0;}
}

@media \0screen{
	.gnb_95899_ {padding:0;}
	.tel_8591_ {display:none !important;}
}

/* ****************** 헤더  ****************** */

.layout_8743_ {min-width:320px;}
.layout_8743_ {max-width:1400px; margin:0 auto;}
@media \0screen{
	.layout_8743_ {min-width:1400px;}
}
.layout_8743_wrap {background:#ffffff;}
.layout_8743_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0 20px;}
.layout_8743_:after {content:''; display:block; clear:both;}
.layout_8743_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_8743_.grid_11 > [class^=container_] {width:50%;}
.layout_8743_.grid_41 > .container_1 {width:82%;}
.layout_8743_.grid_41 > .container_2 {width:18%;}
.layout_8743_.grid_31 > .container_1 {width:75%;}
.layout_8743_.grid_31 > .container_2 {width:25%;}
.layout_8743_.grid_21 > .container_1 {width:66.6666%;}
.layout_8743_.grid_21 > .container_2 {width:33.3333%;}
.layout_8743_.grid_12 > .container_1 {width:33.3333%;}
.layout_8743_.grid_12 > .container_2 {width:66.6666%;}
.layout_8743_.grid_13 > .container_1 {width:25%;}
.layout_8743_.grid_13 > .container_2 {width:75%;}
.layout_8743_.grid_14 > .container_1 {width:18%;}
.layout_8743_.grid_14 > .container_2 {width:82%;}

@media (max-width:1023px){
	.layout_8743_ {padding:0;}
	.layout_8743_ > div {width:100% !important;}
}

/* ****************** 로고 + 모바일 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_95897_ {position:relative; padding:0 10px;}
.logo_95897_ * {box-sizing:border-box;}
.logo_95897_ h1 {display:table; width:100%; margin:0; padding:0;}
.logo_95897_ h1 a {display:table-cell; height:45px; vertical-align:middle;}
.logo_95897_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_95897_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; line-height:22px; margin-top:-15px; padding:4px;
	border-radius:4px; background:#ffffff; text-align:center;
}
.toggle_95897_.use {display:block;}
.toggle_95897_:before {display:inline-block; font-family:"icomoon_header"; font-size:21px; font-weight:normal; color:#000000; line-height:22px;}
.toggle_95897_.on:before {color:#bbbbbb;}

#farmBoxTel {display:none;}

.toggleGnb_95897_ {right:45px;}
.toggleGnb_95897_:before {content:'\e602';}

.toggleLnb_95897_ {right:10px; width:auto; padding-left:7px; padding-right:10px; font-size:16px; font-weight:bold; color:#000000; vertical-align:middle;}
.toggleLnb_95897_.on {color:#bbbbbb;}
.toggleLnb_95897_:before {content:'\e601'; margin-right:8px; vertical-align:middle;}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_95897_ {display:block;}

@media (min-width:1024px){
	.logo_95897_ {padding:0; border-bottom:none;}
	.toggle_95897_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_95897_ {padding:0; border-bottom:none;}
	.toggle_95897_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_95914_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_95914_ > div {}
.layout_95914_ > div:after {content:''; display:block; clear:both;}
.layout_95914_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_95914_ > div > .container_1 {width:66.666666666667%;}
.layout_95914_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_95914_ > div > .container_1 { width:100%; }
	.layout_95914_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_95914_ {min-width:1200px;}
}

/* ****************** 로고 + 모바일 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_95915_ {position:relative; padding:0 10px;}
.logo_95915_ * {box-sizing:border-box;}
.logo_95915_ h1 {display:table; width:100%; margin:0; padding:0;}
.logo_95915_ h1 a {display:table-cell; height:100px; vertical-align:middle;}
.logo_95915_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_95915_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; line-height:22px; margin-top:-15px; padding:4px;
	border-radius:4px; background:#ffffff; text-align:center;
}
.toggle_95915_.use {display:block;}
.toggle_95915_:before {display:inline-block; font-family:"icomoon_header"; font-size:21px; font-weight:normal; color:#000000; line-height:22px;}
.toggle_95915_.on:before {color:#bbbbbb;}

#farmBoxTel {display:none;}

.toggleGnb_95915_ {right:45px;}
.toggleGnb_95915_:before {content:'\e602';}

.toggleLnb_95915_ {right:10px; width:auto; padding-left:7px; padding-right:10px; font-size:16px; font-weight:bold; color:#000000; vertical-align:middle;}
.toggleLnb_95915_.on {color:#bbbbbb;}
.toggleLnb_95915_:before {content:'\e601'; margin-right:8px; vertical-align:middle;}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_95915_ {display:block;}

@media (min-width:1024px){
	.logo_95915_ {padding:0; border-bottom:none;}
	.toggle_95915_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_95915_ {padding:0; border-bottom:none;}
	.toggle_95915_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인 + 모바일 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.gnb_95917_ {padding:0 10px;}
.gnb_95917_ ul {display:inline-block; *display:inline; *zoom:1; margin:0; padding:0; list-style:none; font-size:0; vertical-align:middle;}
.gnb_95917_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_95917_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:1px; background-color:#000000;}
.gnb_95917_ li:first-child:before {display:none;}
.gnb_95917_ li a {display:block; height:25px; line-height:25px; margin:0; padding:0 8px; font-size:12px; color:#000000; text-decoration:none;}
.gnb_95917_ li a:hover {color:#bbbbbb;}

.tel_8591_ {
	display:inline-block; *display:inline; *zoom:1; overflow:hidden; width:30px; height:30px; line-height:30px; margin-left:5px; padding:4px;
	border-radius:4px; background:#ffffff; vertical-align:middle;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.tel_8591_:before {content:'\e604'; display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#4baad3; line-height:1em;}
.tel_8591_.on:before {color:#4baad3;}

[id^=div_user_list] .tel_8591_ {display:inline-block;}

@media (min-width:768px){
	.tel_8591_ {display:none !important;}
}

@media (min-width:1024px){
	.gnb_95917_ {padding:0;}
}

@media \0screen{
	.gnb_95917_ {padding:0;}
	.tel_8591_ {display:none !important;}
}

/* ****************** 이미지  ****************** */

.img_95916_ {display:inline-block; overflow:hidden; position:relative; width:700px; max-width:100%; vertical-align:top;}
.img_95916_ * {box-sizing:border-box;}
.img_95916_ a {display:block; text-decoration:none;}
.img_95916_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95918_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_95918_ > div:after {content:''; display:block; clear:both;}
.layout_95918_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95918_ {min-width:1400px;}
}

/* ****************** 네비게이션  ****************** */

.lnb_95919_ {border-bottom:2px solid #3380c1;}
.lnb_95919_ .dep1 {margin:0; padding:0;}
.lnb_95919_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_95919_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_95919_ .dep1 > li:first-child:before {display:none;}
.lnb_95919_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#3380c1; font-size:16px; font-weight:bold; color:#fff;}
.lnb_95919_ .dep1 > li.on > a:before, .lnb_95919_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_95919_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_95919_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_95919_ .dep1 > li.on > .dep2 {display:block;}
.lnb_95919_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_95919_ .dep2 > ul {margin:0; padding:0;}
.lnb_95919_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_95919_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:15px; font-weight:bold;}
.lnb_95919_ .dep2 > ul > li.on > a, .lnb_95919_ .dep2 > ul > li:hover > a {color:#3380c1;}
.lnb_95919_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_95919_ {padding:5px 0 0; border-bottom:none;}
	.lnb_95919_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_95919_ .dep1 > li {float:left; width:16.666666666667%; position:relative; z-index:1001;}
	.lnb_95919_ .dep1 > li:before {display:none;}
	.lnb_95919_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#fff; text-align:center;}
	.lnb_95919_ .dep1 > li.on > a:before, .lnb_95919_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_95919_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_95919_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_95919_ .dep1 > li.on > .dep2 > ul, .lnb_95919_ .dep1 > li:hover > .dep2 > ul {background-color:#ffffff;}
	.lnb_95919_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_95919_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_95919_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_95919_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_95919_ .dep2 > ul > li > a {padding:7px 5px; font-size:15px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_95919_ .dep2 > ul > li.on > a, .lnb_95919_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_95919_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_95919_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_95919_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_95919_ .dep1 > li {float:left; width:16.666666666667%; position:relative; z-index:1001;}
	.lnb_95919_ .dep1 > li:before {display:none;}
	.lnb_95919_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_95919_ .dep1 > li.on > a:before, .lnb_95919_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_95919_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_95919_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_95919_ .dep1 > li.on > .dep2 > ul, .lnb_95919_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_95919_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_95919_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_95919_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_95919_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_95919_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_95919_ .dep2 > ul > li.on > a, .lnb_95919_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_95919_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 네비게이션  ****************** */

  
  
  
  @font-face { font-family: 'KHNPHD'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/KHNPHD.woff') format('woff'); font-weight: normal; font-style: normal; }
.lnb_190133_ {border-bottom:2px solid #3380c1;}
.lnb_190133_ li  {font-family: 'KHNPHD'; }
.lnb_190133_ .dep1 {margin:0; padding:0;}
.lnb_190133_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_190133_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_190133_ .dep1 > li:first-child:before {display:none;}
.lnb_190133_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#3380c1; font-size:14px; font-weight:bold; color:#ffffff;}
.lnb_190133_ .dep1 > li.on > a:before, .lnb_190133_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_190133_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_190133_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_190133_ .dep1 > li.on > .dep2 {display:block;}
.lnb_190133_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_190133_ .dep2 > ul {margin:0; padding:0;}
.lnb_190133_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_190133_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:14px; font-weight:bold;}
.lnb_190133_ .dep2 > ul > li.on > a, .lnb_190133_ .dep2 > ul > li:hover > a {color:#3380c1;}
.lnb_190133_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_190133_ {padding:5px 0 0; border-bottom:none;}
	.lnb_190133_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_190133_ .dep1 > li {float:left; width:16.666666666667%; position:relative; z-index:1001;}
	.lnb_190133_ .dep1 > li:before {display:none;}
	.lnb_190133_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#ffffff; text-align:center;}
	.lnb_190133_ .dep1 > li.on > a:before, .lnb_190133_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_190133_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_190133_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_190133_ .dep1 > li.on > .dep2 > ul, .lnb_190133_ .dep1 > li:hover > .dep2 > ul {background-color:#ffffff;}
	.lnb_190133_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_190133_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_190133_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_190133_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_190133_ .dep2 > ul > li > a {padding:8px 5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_190133_ .dep2 > ul > li.on > a, .lnb_190133_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_190133_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_190133_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_190133_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_190133_ .dep1 > li {float:left; width:16.666666666667%; position:relative; z-index:1001;}
	.lnb_190133_ .dep1 > li:before {display:none;}
	.lnb_190133_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_190133_ .dep1 > li.on > a:before, .lnb_190133_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_190133_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_190133_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_190133_ .dep1 > li.on > .dep2 > ul, .lnb_190133_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_190133_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_190133_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_190133_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_190133_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_190133_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_190133_ .dep2 > ul > li.on > a, .lnb_190133_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_190133_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 실선  ****************** */

.solid_line_95907_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_95907_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 본문  ****************** */

.layout_95908_ {min-width:320px;}
.layout_95908_ {max-width:1400px; margin:0 auto;}
@media \0screen{
	.layout_95908_ {min-width:1400px;}
}
.layout_95908_:after {content:''; display:block; clear:both;}
.layout_95908_ > [class^=container_] {
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	position:relative; float:left; padding:60px 35px;
}
.layout_95908_ > .container_1 {width:20%;}
.layout_95908_ > .container_2 {width:80%;}

/* 메뉴 왼쪽 출력 */
.layout_95908_.grid_left > .container_1 {padding-left:20px; border-right:1px solid #e5e5e5;}
.layout_95908_.grid_left > .container_2 {padding-right:20px;}

/* 메뉴 오른쪽 출력 */
.layout_95908_.grid_right > .container_1 {float:right; padding-right:20px; border-left:1px solid #e5e5e5;}
.layout_95908_.grid_right > .container_2 {padding-left:20px;}

@media (max-width:1023px){
	.layout_95908_ > .container_1 {display:none;}
	.layout_95908_ > .container_2 {width:100% !important; padding:30px 10px !important;}
}

/* ****************** 서브 네비게이션 (심플2 -30px)  ****************** */

.snb_163474_ {display:none;}
.snb_163474_ .site_name {position:relative; margin:0; color:#949494; font-size:12px; line-height:35px;}
.snb_163474_ .site_name:before {content:''; display:inline-block; position:absolute; left:0; top:-30px; width:20px; height:4px; background:#000000;}
.snb_163474_ h2 {margin:25px 0 0; font-size:28px; font-weight:600; color:#34383c;}
.snb_163474_ ul {margin:30px 0 0; padding:0; list-style:none;}
.snb_163474_ ul > li {display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_163474_ ul > li > a {display:block; padding:10px 0; color:#85898c; font-size:17px; font-weight:600; text-decoration:none;}
.snb_163474_ ul > li.on > a, .snb_163474_ ul > li > a:hover {color:#000000;}

[id^=div_user_list] .snb_163474_ {display:block;}

@media (min-width:1024px){
	.snb_163474_ {display:block;}
}
@media \0screen{
	.snb_163474_ {display:block;}
}

/* ****************** 게시글 검색  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
.board_search_95910_ {margin-top:30px; padding:35px 0 0; border-top:1px solid #e5e5e5;}
.board_search_95910_ * {box-sizing:border-box;}
.board_search_95910_ form {border:none;}
.board_search_95910_ fieldset {margin:0; padding:0; border:none;}
.board_search_95910_ legend {display:block; margin:0 0 15px; font-size:17px; font-weight:600; color:#444444;}
.board_search_95910_ .input_wrap {position:relative; padding:0 50px 0 0;}
.board_search_95910_ .input_wrap input[type=text] {
	width:100%; height:40px; line-height:normal; padding:0 10px;
	border:1px solid #e5e5e5; border-right:0; background:#fcfcfc;
	font-size:12px; color:#999999;
}
.board_search_95910_ .input_wrap .btn_search {position:absolute; top:0; right:0; padding:9px 15px; border:1px solid #e5e5e5; border-left:0; background:#fcfcfc; vertical-align:middle;}
@media \0screen{
	.board_search_95910_ .input_wrap input[type=text] {line-height:40px;}
	.board_search_95910_ .input_wrap .btn_search {line-height:40px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_95749_ {font-size:0;}
.location_95749_ span, .location_95749_ strong {position:relative; height:60px; line-height:60px; margin:0 10px; font-size:13px;}
.location_95749_ span:before, .location_95749_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#626262;}
.location_95749_ span {color:#626262;}
.location_95749_ span.home:before {display:none;}
.location_95749_ strong {color:#000000;}

@media (max-width:767px){
	.location_95749_ span, .location_95749_ strong {height:30px; line-height:30px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_95912_ {padding:10px 0;}
.mypage_nav_95912_ * {box-sizing:border-box;}
.mypage_nav_95912_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_95912_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_95912_ li {float:left; width:50%;}
.mypage_nav_95912_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_95912_ li.on a {border-color:#000000; background:#000000; color:#fff;}

[id^=div_user_list] .mypage_nav_95912_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_95912_ li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_95912_ ul {padding-bottom:10px;}
	.mypage_nav_95912_ li {width:auto;}
	.mypage_nav_95912_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_95912_ ul {padding-bottom:10px;}
	.mypage_nav_95912_ li {width:auto;}
	.mypage_nav_95912_ li a { padding:8px 25px; }
}

/* ****************** 실선  ****************** */

.solid_line_95946_ {display:block; position:relative; width:100%; height:px;}
.solid_line_95946_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95944_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_95944_ > div:after {content:''; display:block; clear:both;}
.layout_95944_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95944_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_95945_:after {content:''; display:block; clear:both;}
.img_tile_95945_ * {box-sizing:border-box;}
.img_tile_95945_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_95945_ .item a {display:block; text-decoration:none;}
.img_tile_95945_ figure {display:block; margin:0; padding:5px;}
.img_tile_95945_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_95945_ .text_box {display:none;}
.img_tile_95945_ .text_box p {margin:0; padding:5px;}
.img_tile_95945_ .subject {font-weight:bold; color:#d00000;}
.img_tile_95945_ .content {color:#444;}

.text_sml_95945_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_95945_ .content {font-size:13px; line-height:1.6em;}
.text_mid_95945_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_95945_ .content {font-size:14px; line-height:1.6em;}
.text_big_95945_ .subject {font-size:18px; line-height:1.4em;}
.text_big_95945_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_95945_ .item {width:100%;}
.col_m_2_95945_ .item {width:50%;}
.col_m_3_95945_ .item{width:33.3333%;}
.col_m_5_95945_ .item{width:20%;}
.col_m_1_95945_ .item,
.col_m_2_95945_ .item2n,
.col_m_3_95945_ .item3n,
.col_m_5_95945_ .item5n{clear:both;}

@media (min-width:1024px){
	.col_m_1_95945_ .item,
	.col_m_2_95945_ .item2n,
	.col_m_3_95945_ .item3n,
  .col_m_5_95945_ .item5n{clear:none;}

	.col_pc_1_95945_ .item {width:100%;}
	.col_pc_2_95945_ .item {width:50%;}
	.col_pc_3_95945_ .item {width:33.3333%;}
	.col_pc_4_95945_ .item {width:25%;}
	.col_pc_5_95945_ .item {width:20%;}
	.col_pc_6_95945_ .item {width:16.6666%;}
  .col_pc_10_95945_ .item {width:10%;}
  
	.col_pc_1_95945_ .item,
	.col_pc_2_95945_ .item2n,
	.col_pc_3_95945_ .item3n,
	.col_pc_4_95945_ .item4n,
	.col_pc_5_95945_ .item5n,
	.col_pc_6_95945_ .item6n,
  .col_pc_10_95945_ .item10n{clear:both;}
  }

@media \0screen{
	.col_m_1_95945_ .item,
	.col_m_2_95945_ .item2n,
	.col_m_3_95945_ .item3n {clear:none;}

	.col_pc_1_95945_ .item {width:100%;}
	.col_pc_2_95945_ .item {width:50%;}
	.col_pc_3_95945_ .item {width:33.3333%;}
	.col_pc_4_95945_ .item {width:25%;}
	.col_pc_5_95945_ .item {width:20%;}
	.col_pc_6_95945_ .item {width:16.6666%;}
    .col_pc_10_95945_ .item {width:10%;}
	.col_pc_1_95945_ .item,
	.col_pc_2_95945_ .item2n,
	.col_pc_3_95945_ .item3n,
	.col_pc_4_95945_ .item4n,
	.col_pc_5_95945_ .item5n,
	.col_pc_6_95945_ .item6n {clear:both;}
    .col_pc_10_95945_ .item10n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_95756_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_95756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95756_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95757_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_95757_ > div:after {content:''; display:block; clear:both;}
.layout_95757_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95757_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

	.footer_info_95758_ {padding:0;}
	.footer_info_95758_ ul {margin:0; padding:0; list-style:none; font-size:0;}
	.footer_info_95758_ ul li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#ffffff; line-height:22px;}
	.footer_info_95758_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:1px; background-color:#ffffff; opacity:.5;}
	.footer_info_95758_ ul li:first-child {padding-left:0;}
	.footer_info_95758_ ul li:first-child:before {display:none;}
	.footer_info_95758_ ul li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
	.footer_info_95758_ p {font-size:12px; color:#ffffff;}

	@media (max-width:1023px){
		.footer_info_95758_ {margin-top:15px; text-align:center;}
	}

/* ****************** 공백  ****************** */

.empty_line_95759_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_95759_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95759_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
